Bug 122499 - slocate indexes cifs filesystems
slocate indexes cifs filesystems
Product: Fedora
Classification: Fedora
Component: slocate (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2004-05-05 04:37 EDT by Richard Hughes
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.7-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-21 13:22:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Hughes 2004-05-05 04:37:59 EDT
From Bugzilla Helper:

Description of problem:
slocate indexes my cifs filesytems, but does not index smbfs.

in /etc/updatedb.conf

PRUNEFS="sysfs selinuxfs usbdevfs devpts NFS nfs afs sfs proc smbfs
autofs auto iso9660"

should be changed to:

PRUNEFS="sysfs selinuxfs usbdevfs devpts NFS nfs afs sfs proc cifs
smbfs autofs auto iso9660"

Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 Bill Nottingham 2004-05-21 13:22:23 EDT
Fixed in 2.7-10.

Note You need to log in before you can comment on or make changes to this bug.